<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");
require(root."/_lib/bootstraps.php");
$page_id = "index";
require(root."/_tpl/html_begin.php");
require(root."/_tpl/tag_head.php");
#require(root."/_tpl/ie_style_exception.php");
/*
* begin
* additional style
* */
cout('<style type="text/css">');
cout('.pointer {');
	  cout('cursor: pointer;');
  cout('}');
cout('</style>');
/*
* end
* additional style
* 
* v
* v
* closing tag head
* 
* */
require(root."/_tpl/body_open.php");
cout('<div class="container-fluid index-top">');
	cout('<div class="index-top-decor"></div><!--/.index-top-decor-->');
	cout('<div class="slides">');
		cout('<img src="/img/dummy1.png" class="img-responsive" />');
	cout('</div><!--/.slides-->');
	#cout('<div class="container-custom-fluid">a');
	#cout('</div><!--/.container-custom-fluid-->');
cout('</div><!--/.container-fluid index-top-->');

cout('<div class="container-fluid index-jackpot">');
	cout('<div class="container-custom-fluid try-decor">');
		cout('<div class="rep-jackpot-1"></div>');
		$nom = 99999999990;
		cout('<div class="real-val" style="display:none;">'.$nom.'</div>');
		#cout('<div class="real-val2" style="display:none;">'.$nom.'</div>');
		$str_nom = str_split(number_format($nom));
		cout('<div class="jackpot-progress">');
			for ($n=0;$n<count($str_nom);$n++) {
				if (is_numeric($str_nom[$n])) {
					cout('<div class="num"><span class="bg"></span>'.$str_nom[$n].'</div>');
				} else {
					cout('<div class="sep"></div>');
				}
			}
		cout('</div><!--/.jackpot-progress-->');
		cout('<div class="clear-both jackpot-currency">IDR</div>');
	cout('</div><!--/.container-custom-fluid-->');
cout('</div><!--/.container-fluid index-jackpot-->');
cout('<script>');
	cout('function numberWithCommas(x) {');
		cout('return x.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");');
	cout('}');
	cout('function keepUp(parVal) {');
		cout('var maxLength = 12;');
		cout('var randx = Math.floor((Math.random() * Math.floor((Math.random() * 5) + 1)) + 1);');
		cout('parVal = Number(parVal) + randx;');
		cout('var xx1 = numberWithCommas(parVal);');
		cout('var xx2 = xx1.split("");');
		cout('if (String(parVal).length < maxLength) {');
			cout('for (var j=1;j<=maxLength-String(parVal).length;j++) {');
				cout('if ((maxLength-String(parVal).length) % 3 == 2) {');
					cout('if (j % 3 == 0) { xx2.unshift(","); }');
				cout('} else if ((maxLength-String(parVal).length) % 3 == 1) {');
					cout('if ((j+1) % 3 == 0) { xx2.unshift(","); }');
				cout('} else if ((maxLength-String(parVal).length) % 3 == 0) {');
					cout('if ((j+2) % 3 == 0) { xx2.unshift(","); }');
				cout('}');
				#cout('/* 11 digit');
				#cout('if ((maxLength-String(parVal).length) % 3 == 1) {');
				#	cout('//if (j % 3 == 0) { xx2.unshift(","); }');
				#	cout('if (j % 3 == 0) { xx2.unshift(","); }');
				#cout('} else if ((maxLength-String(parVal).length) % 3 == 0) {');
				#	cout('//if ((j-2) % 3 == 0) { xx2.unshift(","); }');
				#	cout('if (j % 3 == 0) { xx2.unshift(","); }');
				#cout('} else if ((maxLength-String(parVal).length) % 3 == 2) {');
				#	cout('//if ((j-1) % 3 == 0) { xx2.unshift(","); }');
				#	cout('if (j % 3 == 0) { xx2.unshift(","); }');
				#cout('} */');
				cout('xx2.unshift(0);');
			cout('}');
		cout('}');
		cout('var sstr = "";');
		#cout('var sstr2 = "";');
		cout('for (var i=0;i<xx2.length;i++) {');
			cout('if (xx2[i]==",") {');
				cout('sstr += "<div class=\"sep\"></div>";');
				#cout('sstr2 += ",";');
			cout('} else {');
				cout('sstr += "<div class=\"num\"><span class=\"bg\"></span>"+ xx2[i]+"</div>";');
				#cout('sstr2 += xx2[i];');
			cout('}');
		cout('}');
		cout('$(".jackpot-progress").html(sstr);');
		cout('$(".real-val").html(parVal);');
		#cout('$(".real-val2").html(sstr2);');
		cout('setTimeout(function(){');
			cout('keepUp(parVal);');
		cout('}, 15);');
	cout('}');
	cout('var xx0 = $(".real-val").html();');
	cout('setTimeout(function(){');
		cout('keepUp(xx0);');
	cout('}, 100);');
cout('</script>');

cout('<div class="container-fluid index-games">');
	cout('<div class="container-custom-fluid">');
		cout('<div class="row">');
			cout('<div class="col-md-10 col-md-offset-1">');
				cout('<div class="row">');
					$rsgc=array();$qgc="SELECT a.* FROM game_cats a WHERE a.isactive=1";
					callRS($rsgc, $qgc);
					for ($i=0;$i<count($rsgc);$i++) {
						$icon = '';
						switch($rsgc[$i]["url"]) {
							case "sportsbook": { $icon='icon-sports';break; }
							case "live-casino": { $icon='icon-casino';break; }
							case "slot-games": { $icon='icon-slot';break; }
							case "poker": { $icon='icon-other';break; }
							default: { $icon='icon-casino';break; }
						}
						$rsg=array();$qg="SELECT a.* FROM games a LEFT JOIN game_cats b ON b.kdgame_cat=a.kdgame_cat LEFT JOIN negara c ON c.kdnegara=a.kdnegara WHERE a.kdgame_cat='".$rsgc[$i]["kdgame_cat"]."' AND a.isactive=1 AND (a.kdnegara=0 OR c.kdlang='".(isset($_SESSION["lang_id"])?$_SESSION["lang_id"]:'3')."')";
						callRS($rsg, $qg);
						cout('<div class="col-xs-6 col-md-3">');
							cout('<div class="for-each-game-cat yangke-1">');
								cout('<div class="each-game-cat-decor-container-1">');
									cout('<div class="each-game-cat-decor-container-2">');
										cout('<a href="/'.$rsgc[$i]["url"].'" class="icon '.$icon.'"></a>');
									cout('</div><!--/.each-game-cat-decor-container-2-->');
								cout('</div><!--/.each-game-cat-decor-container-1-->');
								cout('<div class="drop" style="overflow:hidden;">');
									cout('<div class="text-label">'.$rsgc[$i]["nama"].'</div>');
									cout('<div class="game-lists">');
										if (count($rsg)!=0) {
											cout('<div class="container-custom-fluid">');
												cout('<div class="container-fluid">');
													cout('<div class="owl-carousel">');
														for ($j=0;$j<count($rsg);$j++) {
															/*
															$rsi=array(); $qi="SELECT * FROM u_files WHERE kdgame_logo='".$rsg[$j]["kdgame"]."'";
															callRS($rsi, $qi);
															$path = (count($rsi)!=0)?str_replace("../../", "/", $rsi[0]["full_path"]):'';
															$resized = (count($rsi)!=0)?str_replace(".".$rsi[0]["file_ext"]."", "_220.".$rsi[0]["file_ext"]."", $path):'';
															*/
															$rsi=array(); $qi="SELECT * FROM u_files WHERE kdgame_girl='".$rsg[$j]["kdgame"]."'";
															callRS($rsi, $qi);
															$path = '';
															$resized = '';
															if (count($rsi)!=0) {
																$path = str_replace("../../", "/", (isset($rsi[0]["full_path"])?$rsi[0]["full_path"]:''));
																$resized = str_replace(".".(isset($rsi[0]["file_ext"])?$rsi[0]["file_ext"]:'')."", "_500.".(isset($rsi[0]["file_ext"])?$rsi[0]["file_ext"]:'')."", $path);
															}
															$rsil=array(); $qil="SELECT * FROM u_files WHERE kdgame_logo='".$rsg[$j]["kdgame"]."'";
															callRS($rsil, $qil);
															$pathl = '';
															$resizedl = '';
															if (count($rsi)!=0) {
																$pathl = (count($rsi)!=0)?str_replace("../../", "/", (isset($rsil[0]["full_path"])?$rsil[0]["full_path"]:'')):'';
																$resizedl = (count($rsil)!=0)?str_replace(".".(isset($rsil[0]["file_ext"])?$rsil[0]["file_ext"]:'')."", "_220.".(isset($rsil[0]["file_ext"])?$rsil[0]["file_ext"]:'')."", $pathl):'';
															}
															
															cout('<div class="item">');
																cout('<div class="game-img"><img src="'.$resized.'" class="img-responsivex center-block" /></div>');
																cout('<div class="text-center game-nama"><img src="'.$resizedl.'" alt="'.$rsg[$j]["nama"].'" /></div>');
																#cout('<div class="game-nama"><a href="#" onclick="return false;"><img class="" src="'.$resized.'" alt="'.$rsg[$j]["nama"].'" /></a></div>');
															cout('</div>');
														}
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo-sbobet-220-100.png" /></a></div>');
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo-maxbet-220-100.png" /></a></div>');
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo-poker-220-100.png" /></a></div>');
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo-calibet-220-100.png" /></a></div>');
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo-semi4d-220-100.png" /></a></div>');
														#cout('<div class="item"><a href="#" onclick="return false;"><img class="" src="/img/games/logo_viptangkas-min.png" /></a></div>');
													cout('</div><!--/.owl-carousel-->');
												cout('</div><!--/.container-fluid-->');
											cout('</div><!--/.container-custom-fluid-->');
										}
									cout('</div><!--/.game-lists-->');
								cout('</div><!--/.drop-->');
							cout('</div><!--/.for-each-game-cat-->');
						cout('</div><!--/.col-xs-6 col-md-3-->');
					}
				cout('</div><!--/.row-->');
			cout('</div><!--/.col-md-10 col-md-offset-1-->');
		cout('</div><!--/.row-->');
	cout('</div><!--/.container-custom-fluid-->');
cout('</div><!--/.container-fluid index-games-->');

cout('<script>');
	cout('var owl = $(".owl-carousel");');
	cout('owl.owlCarousel({');
		cout('margin:0,');
		/*
		if (count($rsg)>4) {
			cout('loop:true,');
		} else {
			cout('loop:false,');
			cout('items:'.count($rsg).',');
		}
		cout('center:true,');
		*/
		#cout('loop:true,');
		cout('items:4,');
		cout('autoplay:true,');
		cout('autoplayTimeout:4000,');
		cout('autoplayHoverPause:false,');
		cout('responsive:{');
			cout('0:{ items:1 },');
			cout('600:{ items:3 },');
			cout('1000:{ items:4 }');
		cout('}');
	cout('});');
cout('</script>');
	
cout('<script>');
	cout('function resizeGameCatDetails() {');
		cout('$(".for-each-game-cat .drop").each(function(){');
			cout('var thisLeft = $(this)[0].getBoundingClientRect().left;');
			#cout('//alert(thisLeft);');
			cout('$(this).css({ "width":$(window).width()+"px", "left":"0px" });');
			cout('var tryLeft = $(this)[0].getBoundingClientRect().left;');
			cout('$(this).css({ "width":$(window).width()+"px", "left":"-"+ tryLeft +"px" });');
			cout('$(this).find(".text-label").css({ "left":(thisLeft + ($(this).parent().width()/2))+"px" });');
		cout('});');
	cout('}');
	cout('$(window).load(function(){');
		cout('resizeGameCatDetails();');
	cout('});');
	cout('$(window).resize(function(){');
		cout('resizeGameCatDetails();');
	cout('});');
cout('</script>');

cout('<div class="container-fluid index-content content-1">');
	cout('<div class="container-custom-fluid">');
		cout('<div class="row">');
			cout('<div class="decor1"></div><!--/.decor1-->');
			cout('<div class="isi1">');
				cout('<div class="big1">');
					cout('<div class="one">4</div><!--/.one-->');
					cout('<div class="two"><span class="part1">Langkah Mudah</span> <span class="part2">Untuk Menang</span></div><!--/.two-->');
				cout('</div><!--/.big1-->');
				cout('<div class="dalem">');
					cout('<div class="pengantar">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In et libero molestie, scelerisque dui quis, dictum libero. Donec luctus porttitor sollicitudin. Integer faucibus erat ut ante porta, eget pellentesque quam convallis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Aliquam turpis libero, euismod at nulla quis, auctor euismod nisl. Proin tincidunt eros non molestie sagittis. Maecenas convallis dui vitae velit sollicitudin, laoreet iaculis nibh egestas.</div><!--/.pengantar-->');
					cout('<div class="win-step">');
						cout('<div class="row">');
							cout('<div class="col-xs-3 col-md-3">');
								cout('<div class="step step-1">');
									cout('<div class="icon"></div><!--/.icon-->');
									cout('<div class="text">Daftar</div><!--/.text-->');
								cout('</div><!--/.step step-1-->');
							cout('</div><!--/.col-xs-3 col-md-3-->');
							cout('<div class="col-xs-3 col-md-3">');
								cout('<div class="step step-2">');
									cout('<div class="icon"></div><!--/.icon-->');
									cout('<div class="text">Deposit</div><!--/.text-->');
								cout('</div><!--/.step step-2-->');
							cout('</div><!--/.col-xs-3 col-md-3-->');
							cout('<div class="col-xs-3 col-md-3">');
								cout('<div class="step step-3">');
									cout('<div class="icon"></div><!--/.icon-->');
									cout('<div class="text">Bonus</div><!--/.text-->');
								cout('</div><!--/.step step-3-->');
							cout('</div><!--/.col-xs-3 col-md-3-->');
							cout('<div class="col-xs-3 col-md-3">');
								cout('<div class="step step-4">');
									cout('<div class="icon"></div><!--/.icon-->');
									cout('<div class="text">Main &amp; Menang</div><!--/.text-->');
								cout('</div><!--/.step step-4-->');
							cout('</div><!--/.col-xs-3 col-md-3-->');
						cout('</div><!--/.row-->');
					cout('</div><!--/.win-step-->');
				cout('</div><!--/.dalem-->');
			cout('</div><!--/.isi1-->');
		cout('</div><!--/.row-->');
	cout('</div><!--/.container-custom-fluid-->');
	
	cout('<div class="container-fluid">');
		cout('<div class="separation"></div>');
	cout('</div><!--/.container-fluid-->');
	
	cout('<div class="container-custom-fluid service-speed">');
		cout('<div class="row">');
			cout('<div class="col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0">');
				cout('<div class="katabuka">Service Speedometer</div>');
			cout('</div><!--/.col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0-->');
			cout('<div class="col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0">');
				cout('<div class="row">');
					cout('<div class="col-md-8 col-md-offset-2">');
						cout('<div class="for-speedo">');
							cout('<div class="text-nya">Deposit<span class="time">2 Mins</span></div>');
							cout('<div class="bar-nya"><div class="indi ind-15"></div></div>');
						cout('</div><!--/.for-speedo-->');
					cout('</div><!--/.col-md-8 col-md-offset-2-->');
				cout('</div><!--/.row-->');
			cout('</div><!--/.col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0-->');
			cout('<div class="col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0">');
				cout('<div class="row">');
					cout('<div class="col-md-8 col-md-offset-2">');
						cout('<div class="for-speedo">');
							cout('<div class="text-nya">Withdraw<span class="time">12 Mins</span></div>');
							cout('<div class="bar-nya"><div class="indi ind-37"></div></div>');
						cout('</div><!--/.for-speedo-->');
					cout('</div><!--/.col-md-8 col-md-offset-2-->');
				cout('</div><!--/.row-->');
			cout('</div><!--/.col-xs-10 col-xs-offset-1 col-md-4 col-md-offset-0-->');
		cout('</div><!--/.row-->');
	cout('</div><!--/.container-custom-fluid-->');
	
	cout('<div class="container-fluid">');
		cout('<div class="separation"></div>');
	cout('</div><!--/.container-fluid-->');
	
	cout('<div class="container-custom-fluid index-about about-1">');
		cout('<div class="row">');
			cout('<div class="col-md-6">');
				cout('<div class="judul-pengantar">7WYNCASH Live Casino &amp; Taruhan Olah Raga Online</div>');
				cout('<div class="isi-about">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In et libero molestie, scelerisque dui quis, dictum libero. Donec luctus porttitor sollicitudin. Integer faucibus erat ut ante porta, eget pellentesque quam convallis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Aliquam turpis libero, euismod at nulla quis, auctor euismod nisl. Proin tincidunt eros non molestie sagittis. Maecenas convallis dui vitae velit sollicitudin, laoreet iaculis nibh egestas.</div>');
			cout('</div><!--/.col-md-6-->');
			cout('<div class="col-md-6">');
			cout('</div><!--/.col-md-6-->');
		cout('</div><!--/.row-->');
	cout('</div><!--/.container-custom-fluid-->');
cout('</div><!--/.container-fluid index-content content-1-->');

cout('<div class="container-fluid index-content content-2">');
	cout('<div class="container-custom-fluid">');
		cout('<div class="row">');
			$arr_foot = array();
			$arr_foot[0] = array(
				"nama-col" => 'ONLINE CASINO MALAYSIA',
				"isi-col" => array(
					0 => array(
						"title" => 'ASIA LEADING ONLINE ENTERTAINMENT PROVIDER',
						"desc" => '7WYNCASH is Asia Leading Online Entertainment Provider in Indonesia & Singapore. We provide the best online gaming experience with top notch 128-bit encryption to ensure member safety and browsing confidentiality.  In addition, 7WYNCASH pledge to have 99% up-time to ensure undisrupted service & gaming performance to all our members in Indonesia & Singapore.',
					),
					array(
						"title" => 'WE ARE THE BEST IN 2017',
						"desc" => 'Being the Best in 2017 means a lot to us, 7WYNCASH. 7WYNCASH will strive to be the best and maintain our competitiveness of our products and services, and retain the title "ASIA LEADING ONLINE ENTERTAINMENT". We have been voted by our members by providing 24/7 fast & responsive service and support, maintaining high level of integrity, transparency and trustworthiness.',
					)
				)
			);
			
			$arr_foot[1] = array(
				"nama-col" => 'GAME OFFERINGS',
				"isi-col" => array(
					0 => array(
						"title" => 'LIVE CASINO GAMES',
						"desc" => 'We have a wide variety of live casino games of, including Live Baccarat, Live Roulette, Live Blackjack, Live Sicbo, and Live Hold’em, to offer you the best online gaming solution. Accompanied by sexy live casino dealers, all of the table and card games are directly broadcasted from the online studio casinos based in Philippines.',
					),
					array(
						"title" => 'ONLINE SLOT GAMES',
						"desc" => 'We have been constantly upgrading our slot game products to understand the needs of all online casino players in Indonesia and Singapore. Moreover, we offer high frequency of free slot bonus games, progressive jackpots, as well as free game spins to reward all our online slot game players. It is undeniable that mobile casino game product is one of the most popular trends nowadays. In view of this, we have only selected the best mobile slot game products with the best slot game design, while most of them are available on both Android and IOS mobile devices. Some of our hottest slot games include Highway Kings, Great Blue, Monkey Thunderbolt, Wukong, King’s Derby, Dolphin Reef, Silver Bullet, Captain’s Treasure, and many more.',
					),
					array(
						"title" => 'SPORTS BETTING',
						"desc" => '7WYNCASH has been in collaboration with the largest international online sports bookmakers to offer online sports betting services covering most of the major sports events across the globe. As such, our customers are always able to place bets against their favourite football teams from some of the major football leagues around the world, such as English Premier League, UEFA Champions League, Italian Serie A, German Bundesliga 1, French Ligue 1, Spanish La Liga, and many more. Over the past few years, we have served more than 100,000 sports betting players in Indonesia and Singapore.',
					),
					array(
						"title" => 'XO/IDN/POKER V ONLINE POKER',
						"desc" => 'Online poker games have been one of the most played online betting games in Indonesia and Singapore, which is strongly backed by growing popularity amongst the local online gambling communities. We provide a perfect avenue for all online poker players in Malaysia to test their poker playing skills via multiplayer game mode of our online poker platform. Our centralized poker betting system would guarantee you the best ever gaming experience throughout the games.',
					),
				)
			);
			
			$arr_foot[2] = array(
				"nama-col" => 'BETTING PRODUCTS',
				"isi-col" => array(
					0 => array(
						"title" => 'SCR888 SLOT GAMES',
						"desc" => 'SCR888 successfully stood out as the most popular online slot games in Indonesia and Singapore nowadays. Without the presence of live casino games, SCR888 Casino emphasizes more on providing slot game products with premium quality, superb slot game layout, as well as generous free bonus games to reward its players. 7WYNCASH is the exclusive official casino agent of SCR888 Casino to carry out online betting services in Indonesia and Singapore.',
					),
					array(
						"title" => 'JOKER ONLINE CASINO',
						"desc" => 'JOKER Online Casino is considered one of the most successful online betting products in Singapore & Indonesia, which could be mainly attributed to the cutting-edge online gaming technology of its casino game developer – Playtech, All Bet, SA Gaming, AG, EVOLUTION Gaming, Ebet  which is in turn the most-established online casino game supplier in the world.  We are the authorized online gaming partners of JOKER Online Casino to promote its casino games in Malaysia.',
					),
					array(
						"title" => 'MAXBET (IBCBET) Indonesia',
						"desc" => 'Having rebranded itself from the former IBCBet Indonesia, MaxBet Indonesia is currently the top online sports betting product in Indonesia, with extensive coverage over some of the most popular sports events such as football (soccer), basketball, tennis, ice hockey, badminton, and many others. It offers the best live betting odds in the market, thus providing great flexibility for sports betting players to place their winning bets. In addition, its free live football online streaming has offered thousands of football fans to watch live football games with accurate live score results.',
					),
					array(
						"title" => 'SBOBET INDONESIA',
						"desc" => 'SBOBet Indonesia is highly renowned as one of the most sophisticated online sports betting sites in Indonesia. With offerings of multiple online sports betting styles such like Asia Handicap, Mixed Parlay, Correct Score, 1X2, etc. players are able to experience greater sense of excitements throughout the betting process. Moreover, SBOBet has also been highly regarded as the leader of mobile sports betting platform in Indonesia, given its advanced technology in developing the best mobile sports betting application in the market.',
					),
				)
			);
			
			$arr_foot[3] = array(
				"nama-col" => 'INFORMATION',
				"isi-col" => array(
					0 => array(
						"title" => 'Customer Care',
						"desc" => 'We have a team of professional customer support to attend all your needs and questions ranging from products to promotions 24/7 around the clock. Our team will handle all members issue professionaly and your feedback is highly appreciated in order for us to improve further.',
					),
					array(
						"title" => '7WYNCASH CASINO PROMOTION',
						"desc" => 'To further rewards our loyal member and increasing demand for freebet, 7WYNCASH provides various promotions such as welcome bonus, daily bonus as well as special bonus. 7WYNCASH promotions are meant for recreational purpose and to boost our member winning chances. All offers and promotions are meant for the following products: Live Casino, Slots, Sports & Poker. In order to enjoy the full benefits of our promotions, it is adviseable to under the promotion terms & conditions. ',
					),
					array(
						"title" => 'RESPONSIBLE GAMING',
						"desc" => '7WYNCASH is strictly in compliance with the international responsible gaming policy, to fulfill its responsibility as the leading online betting site in Indonesia and Singapore, we strongly discourage any misuse of online gambling activities, or even fraudulent action, with the purpose to serve personal interests or benefits. We are responsible to create and promote a fair online betting environment, hence restoring players’ level of confidence towards the Indonesia and Singapore online casino industry as a whole.',
					),
					array(
						"title" => 'FAST, EFFECIENT & RELIABLE SERVIVES',
						"desc" => 'We at 7WYNCASH adopted fair play policy for all our members. This is to ensure all our members receive their winning payout within the shortest time frame. On top of that, our solid relationship and foundation with most of the major banks in Indonesia such as BCA, BNI, BRI, MANDIRI and Singapore such as XXX, XXX, XXX, XXX to ensure undisrupted banking services. Members will be able to enjoy unlimited deposits and withdrawal 24/7 around the clock.',
					),
				)
			);
			
			for ($i=0;$i<count($arr_foot);$i++) {
				cout('<div class="col-md-3">');
					cout('<div class="row">');
						cout('<div class="col-xs-10 col-xs-offset-1 col-md-10 col-md-offset-1">');
							cout('<div class="judul-cates">'.$arr_foot[$i]["nama-col"].'</div><!--/.judul-cates-->');
							cout('<div class="isi-per-cates">');
								for ($j=0;$j<count($arr_foot[$i]["isi-col"]);$j++) {
									cout('<div class="judul-per-section">'.$arr_foot[$i]["isi-col"][$j]["title"].'</div>');
									cout('<div class="isi-per-section">'.$arr_foot[$i]["isi-col"][$j]["desc"].'</div><!--/.isi-per-section-->');
								}
							cout('</div><!--/.isi-per-cates-->');
						cout('</div><!--/.col-xs-10 col-xs-offset-1 col-md-10 col-md-offset-1-->');
					cout('</div><!--/.row-->');
				cout('</div><!--/.col-md-3-->');
				
			}
		cout('</div><!--/.row-->');
	cout('</div><!--/.container-custom-fluid-->');
cout('</div><!--/.container-fluid index-content content-2-->');
require(root."/_tpl/body_close.php");
?>